26 comments found

I wondering if you can Make it Compatible for ie8 Too

Default-user

I am potential buyer can you give me support for IE8

CrunchPress

Hi, We can provide you minor tweaks and support for IE8 but we will not be able provide major development support as this is not an advertised feature for this theme.

Thank you.

Hello! Im interested in this theme Im from Russia and of course we ll try localize it. will we have problems with translation? for example some words cant be replaced on some themes, here is the same?

CrunchPress

Greetings!

I suggest you should look out for its WordPress version, which is located here. http://themeforest.net/item/arche-architecture-wordpress-responsive-theme/6554096

It comes with WPML support, please use WPML to translate this theme to any language you like.

If you face any issues, our support is always here to help. You can open a ticket at http://crunchpress.com/support

Thank you.

Hola, tengo un problema, lo intento extraer con ZIP y no puede extraer, ¿que hago?

CrunchPress

¡Saludos!

Ofrecemos todo el apoyo técnico a través de nuestro sistema de apoyo a http://crunchpress.com/support

Por favor, abra un ticket de allí y nuestro equipo de soporte le ayudará con este tema.

Este texto es traducido usando Google Translate http://translate.google.com

Utilice esta herramienta para hacer preguntas en Inglés.

Gracias.

crisnil Purchased

Hi i accidentally choose the wrong template i need it to work with wordpress but i downloaded this one. how to convert this to wordpres?

CrunchPress

Greetings!

This is an HTML template and it lacks necessary WordPress files and our framework. It cannot work with WordPress, to make it work with WordPress you will need to input hundreds of hours of intensive effort.

I recommend you to buy the WordPress version.

Thank you.

emilpio Purchased

Hey, I bought it and i need to change the name of button “Send message” how can i do it?

CrunchPress

We provide all technical support through our ticket system at http://crunchpress.com/support It provides better tracking and help you receive a fast response.

Please open a ticket there to get answers of your question(s).

Thank you.

Hello, I am interested if the libraries in the template like Jquery (v1.9.1 to v1.11.1), Bootstrap (2.3.0 to v3.3.x) will be upgraded to their latest versions?

thank you

Default-user

I am using jQuery 1.11.1 now and hopefully, will be happy to know/be notified when bootstrap will also be upgraded, All the Best :)

Advanced Christmas and Happy New Year Wishes to you and your team and all,

thank you

Default-user

I am using jQuery 1.11.1 now and will be happy to know/be notified when the version of bootstrap in your template is upgraded, All the Best :)

thank you

Default-user

please update version of jquery in the template download package, I do observe, two versions of jquery that were actively loaded on the page (v1.7.1 and v1.91), please replace them with v.1.11.1 in the package, thank you

by
by
by
by
by
by